import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.city.user.paotuier.getList,

    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: URL.city.user.paotuier.doEdit,

    method: 'post',
    data,
  })
}

export function doDelete(data) {
  return request({
    url: '/user/paotuier/doDelete',
    method: 'post',
    data,
  })
}
